/**
 * Created by Zhong on 2018/3/22.
 */
/*清单库编辑器-工作内容*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const stdBills_jobContent = new Schema({
        id: Number,
        code: Number,
        content: String,
        billsLibId: Number,
        deleted: Boolean
    },
    {versionKey: false}
);

mongoose.model('std_bills_lib_jobContent', stdBills_jobContent);